Bug 57176 - pam requires GCC_3.0
pam requires GCC_3.0
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: pam (Show other bugs)
1.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
:
: 57177 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-06 09:58 EST by Sammy
Modified: 2007-03-26 23:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-04 20:53:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2001-12-06 09:58:07 EST
After installing latest pam package from rawhide I could not login to the
system from any kdm window (fortunately I could ssh from another
computer). As it was with modutils yesterday I am getting the messages:

Dec  6 08:39:52 compsci kdm[7793]: PAM [dlerror: /lib/i686/libc.so.6: version 
`GCC_3.0' not found (required by /lib/security/pam_console.so)]

But before installing this I did install the glibc-2.2.4-20 packag. Anyway
there should be a dependence on something that provides this support.
I thought it was the above since I was told that by someone. Did I have
to restart kdm for this to take effect or is something still missing?
Comment 1 Bill Nottingham 2002-01-04 20:53:10 EST
*** Bug 57177 has been marked as a duplicate of this bug. ***
Comment 2 Nalin Dahyabhai 2002-03-07 18:52:07 EST
Raw Hide packages aren't guaranteed to install over an existing system.  In this
case, you'd need the new libgcc package.

Note You need to log in before you can comment on or make changes to this bug.